none
"Ubuntu"+"WSL 2"+"远程主机强迫关闭了一个现有的连接" RRS feed

  • 问题

  • 我将系统更新到18917,按照官方给出的步骤开启了Windows Subsystem Linux,然后将WSL版本设置为2,并下载安装了Ubuntu子系统,但是当我打开WSL 2 Ubuntu的时候,出现了提示”远程主机强迫关闭了一个现有的连接“,随后窗口立刻被关闭,在命令行里面输入bash或者wsl也一样。我该怎么办?
    2019年6月14日 1:44

全部回复